BANK KALTENG - Bug #847

[Request Time Management] Leave
02/04/2022 11:46 AM - Mega Yunita

Status: Closed Start date: 02/04/2022
Priority: High Due date: 02/11/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mohon bantunnta untuk membuatkan validata cuti, dengan ketentuan :

Hak cuti 3 bulan, yang diakomodir 1 bulan, menghindari kekosongan

22 hari kerja/30 hari kalender penghasilan kali 3

sampai dengan 3 bulan, penghasilan hanya dikali 1.

ada keperluan tertentu, langsung mengambil cuti 3 bulan langsung, kalo bekalnya hanya 1 kali penghasilan.
dikunci dulu 22 hari kerja

Menu : MyWorkPlace > Request > Time Management > Leave
Port : http:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Semoga dapat dimengerti dan dipahami

Terimakasih

History

#1 - 02/10/2022 02:05 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

perjelas secara teknis pengambilan cuti, bukan kompensasinya

#2 - 04/18/2022 01:51 PM - Mega Yunita

- Status changed from Revise to Closed

07/04/2025
